<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Mar 28 10:40:21 EDT 2016 -->
<TITLE>
FtpConstants (JFtp)
</TITLE>

<META NAME="date" CONTENT="2016-03-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="FtpConstants (JFtp)";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../../net/sf/jftp/net/FtpConnection.html" title="class in net.sf.jftp.net"><B>PREV CLASS</B></A>&nbsp;
&nbsp;<A HREF="../../../../net/sf/jftp/net/FtpKeepAliveThread.html" title="class in net.sf.jftp.net"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?net/sf/jftp/net/FtpConstants.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="FtpConstants.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#field_summary">FIELD</A>&nbsp;|&nbsp;CONSTR&nbsp;|&nbsp;METHOD</FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;<A HREF="#field_detail">FIELD</A>&nbsp;|&nbsp;CONSTR&nbsp;|&nbsp;METHOD</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<!-- ======== START OF CLASS DATA ======== -->
<H2>
<FONT SIZE="-1">
net.sf.jftp.net</FONT>
<BR>
Interface FtpConstants</H2>
<DL>
<DT><B>All Known Implementing Classes:</B> <DD><A HREF="../../../../net/sf/jftp/net/FtpConnection.html" title="class in net.sf.jftp.net">FtpConnection</A></DD>
</DL>
<HR>
<DL>
<DT><PRE>public interface <B>FtpConstants</B></DL>
</PRE>

<P>
This class provides some constant used by FtpConnection.
<P>

<P>
<HR>

<P>
<!-- =========== FIELD SUMMARY =========== -->

<A NAME="field_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Field Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#ABOR">ABOR</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Abort</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#ACCT">ACCT</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Account</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#ADAT">ADAT</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Authentication/Security Data</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#ALLO">ALLO</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Allocate</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#APPE">APPE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Append (with create)</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#AUTH">AUTH</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Authentication/Security Mechanism</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#CCC">CCC</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Clear Command Channel</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#CDUP">CDUP</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Change to Parent Directory</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#CHDIR_FAILED">CHDIR_FAILED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible upload() / download() / exists() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#CONF">CONF</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Confidentiality Protected Command</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#CWD">CWD</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Change Working Directory</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#DATACONNECTION_FAILED">DATACONNECTION_FAILED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible up/download() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#DELE">DELE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Delete</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#DENIED">DENIED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible getPermissions() / exists() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#ENC">ENC</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Privacy Protected Command</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FILE_NOT_FOUND">FILE_NOT_FOUND</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible exists() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP200_OK">FTP200_OK</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Command okay</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP215_SYSTEM_TYPE">FTP215_SYSTEM_TYPE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;System type</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP220_SERVICE_READY">FTP220_SERVICE_READY</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Service ready for new user</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP221_SERVICE_CLOSING">FTP221_SERVICE_CLOSING</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Service closing control connection</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL">FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Closing data connection; requested file action successful</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP227_ENTERING_PASSIVE_MODE">FTP227_ENTERING_PASSIVE_MODE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Entering Passive Mode</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP230_LOGGED_IN">FTP230_LOGGED_IN</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;User logged in, proceed</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP250_COMPLETED">FTP250_COMPLETED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested file action okay, completed</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP257_PATH_CREATED">FTP257_PATH_CREATED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"PATHNAME" created</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#FTP331_USER_OK_NEED_PASSWORD">FTP331_USER_OK_NEED_PASSWORD</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;User name okay, need password</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#GENERIC_FAILED">GENERIC_FAILED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible login() / remove() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#HELP">HELP</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Help</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#LOGIN_OK">LOGIN_OK</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible login() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#MIC">MIC</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Integrity Protected Command</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#MKD">MKD</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Make Directory</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#MKDIR_FAILED">MKDIR_FAILED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible upload() / download() / remove() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#MODE">MODE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Transfer Mode (Stream, Block, Compressed)</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#NEW_TRANSFER_SPAWNED">NEW_TRANSFER_SPAWNED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible upload() / download() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#NLST">NLST</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Name List</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#NOOP">NOOP</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NOOP</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#OFFLINE">OFFLINE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible login() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#PASS">PASS</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Password</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#PASV">PASV</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Passive</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#PBSZ">PBSZ</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Protection Buffer Size</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#PERMISSION_DENIED">PERMISSION_DENIED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible upload() / download() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#PORT">PORT</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Data Port</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#PROT">PROT</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Data Channel Protection Level</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#PWD">PWD</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Print Working Directory</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#QUIT">QUIT</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Logout</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#R">R</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible getPermissions() / exists() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC110">RC110</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Restart marker reply</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC120">RC120</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Service ready in nnn minutes</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC125">RC125</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Data connection already open</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC150">RC150</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;File status okay; about to open data connection</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC202">RC202</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Command not implemented, superfluous at this site</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC211">RC211</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;System status, or system help reply</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC212">RC212</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Directory status</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC213">RC213</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;File status</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC214">RC214</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Help message</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC225">RC225</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Data connection open; no transfer in progress</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC332">RC332</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Need account for login</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC350">RC350</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested file action pending further information</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC421">RC421</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Service not available</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC425">RC425</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Can't open data connection</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC426">RC426</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Connection closed; transfer aborted</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC450">RC450</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested file action not taken, file unavailable (file busy)</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC451">RC451</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested action aborted: local error in processing</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC452">RC452</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested action not taken, insufficient storage space in system</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC500">RC500</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Syntax error, command unrecognized</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC501">RC501</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Syntax error in parameters or arguments</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC502">RC502</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Command not implemented</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC503">RC503</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Bad sequence of commands</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC504">RC504</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Command not implemented for that parameter</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC530">RC530</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Not logged in</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC532">RC532</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Need account for storing files</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC550">RC550</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested action not taken, file unavailable (file not found, no access)</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC551">RC551</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested action aborted: page type unknown</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC552">RC552</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested file action aborted, exceeded storage allocation</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RC553">RC553</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Requested action not taken, file name not allowed</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#REIN">REIN</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Reinitialize</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#REMOVE_FAILED">REMOVE_FAILED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible remove() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#REMOVE_SUCCESSFUL">REMOVE_SUCCESSFUL</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible remove() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RENAME_FAILED">RENAME_FAILED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible upload() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#REST">REST</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Restart</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RETR">RETR</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Retrieve</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RMD">RMD</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Remove Directory</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RNFR">RNFR</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rename From</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#RNTO">RNTO</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rename To</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#SITE">SITE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Site Parameters</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#SMNT">SMNT</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Structure Mount</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#STAT">STAT</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Status</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#STOR">STOR</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Store</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#STOU">STOU</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Store Unique</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#STRU">STRU</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;File Structure (File, Record Structure, Page Structure)</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#SYST">SYST</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;System</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#TRANSFER_FAILED">TRANSFER_FAILED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible upload() / download() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#TRANSFER_STOPPED">TRANSFER_STOPPED</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible upload() / download() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#TRANSFER_SUCCESSFUL">TRANSFER_SUCCESSFUL</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible upload() / download() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#TYPE">TYPE</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Representation Type (ASCII, EBCDIC, Image, Non-print, Telnet format effectors, Carriage Control, Local byte Byte size)</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#USER">USER</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;User Name</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#W">W</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible getPermissions() / exists() return code</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../net/sf/jftp/net/FtpConstants.html#WRONG_LOGIN_DATA">WRONG_LOGIN_DATA</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Possible login() return code</TD>
</TR>
</TABLE>
&nbsp;
<P>

<!-- ============ FIELD DETAIL =========== -->

<A NAME="field_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Field Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="TRANSFER_FAILED"><!-- --></A><H3>
TRANSFER_FAILED</H3>
<PRE>
static final int <B>TRANSFER_FAILED</B></PRE>
<DL>
<DD>Possible upload() / download() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.TRANSFER_FAILED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TRANSFER_STOPPED"><!-- --></A><H3>
TRANSFER_STOPPED</H3>
<PRE>
static final int <B>TRANSFER_STOPPED</B></PRE>
<DL>
<DD>Possible upload() / download() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.TRANSFER_STOPPED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="MKDIR_FAILED"><!-- --></A><H3>
MKDIR_FAILED</H3>
<PRE>
static final int <B>MKDIR_FAILED</B></PRE>
<DL>
<DD>Possible upload() / download() / remove() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.MKDIR_FAILED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="PERMISSION_DENIED"><!-- --></A><H3>
PERMISSION_DENIED</H3>
<PRE>
static final int <B>PERMISSION_DENIED</B></PRE>
<DL>
<DD>Possible upload() / download() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.PERMISSION_DENIED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="CHDIR_FAILED"><!-- --></A><H3>
CHDIR_FAILED</H3>
<PRE>
static final int <B>CHDIR_FAILED</B></PRE>
<DL>
<DD>Possible upload() / download() / exists() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.CHDIR_FAILED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="WRONG_LOGIN_DATA"><!-- --></A><H3>
WRONG_LOGIN_DATA</H3>
<PRE>
static final int <B>WRONG_LOGIN_DATA</B></PRE>
<DL>
<DD>Possible login() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.WRONG_LOGIN_DATA">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="OFFLINE"><!-- --></A><H3>
OFFLINE</H3>
<PRE>
static final int <B>OFFLINE</B></PRE>
<DL>
<DD>Possible login() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.OFFLINE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="GENERIC_FAILED"><!-- --></A><H3>
GENERIC_FAILED</H3>
<PRE>
static final int <B>GENERIC_FAILED</B></PRE>
<DL>
<DD>Possible login() / remove() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.GENERIC_FAILED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="REMOVE_FAILED"><!-- --></A><H3>
REMOVE_FAILED</H3>
<PRE>
static final int <B>REMOVE_FAILED</B></PRE>
<DL>
<DD>Possible remove() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.REMOVE_FAILED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RENAME_FAILED"><!-- --></A><H3>
RENAME_FAILED</H3>
<PRE>
static final int <B>RENAME_FAILED</B></PRE>
<DL>
<DD>Possible upload() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RENAME_FAILED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FILE_NOT_FOUND"><!-- --></A><H3>
FILE_NOT_FOUND</H3>
<PRE>
static final int <B>FILE_NOT_FOUND</B></PRE>
<DL>
<DD>Possible exists() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FILE_NOT_FOUND">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="DATACONNECTION_FAILED"><!-- --></A><H3>
DATACONNECTION_FAILED</H3>
<PRE>
static final int <B>DATACONNECTION_FAILED</B></PRE>
<DL>
<DD>Possible up/download() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.DATACONNECTION_FAILED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="NEW_TRANSFER_SPAWNED"><!-- --></A><H3>
NEW_TRANSFER_SPAWNED</H3>
<PRE>
static final int <B>NEW_TRANSFER_SPAWNED</B></PRE>
<DL>
<DD>Possible upload() / download() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.NEW_TRANSFER_SPAWNED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TRANSFER_SUCCESSFUL"><!-- --></A><H3>
TRANSFER_SUCCESSFUL</H3>
<PRE>
static final int <B>TRANSFER_SUCCESSFUL</B></PRE>
<DL>
<DD>Possible upload() / download() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.TRANSFER_SUCCESSFUL">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="LOGIN_OK"><!-- --></A><H3>
LOGIN_OK</H3>
<PRE>
static final int <B>LOGIN_OK</B></PRE>
<DL>
<DD>Possible login() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.LOGIN_OK">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="REMOVE_SUCCESSFUL"><!-- --></A><H3>
REMOVE_SUCCESSFUL</H3>
<PRE>
static final int <B>REMOVE_SUCCESSFUL</B></PRE>
<DL>
<DD>Possible remove() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.REMOVE_SUCCESSFUL">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="R"><!-- --></A><H3>
R</H3>
<PRE>
static final int <B>R</B></PRE>
<DL>
<DD>Possible getPermissions() / exists() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.R">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="W"><!-- --></A><H3>
W</H3>
<PRE>
static final int <B>W</B></PRE>
<DL>
<DD>Possible getPermissions() / exists() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.W">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="DENIED"><!-- --></A><H3>
DENIED</H3>
<PRE>
static final int <B>DENIED</B></PRE>
<DL>
<DD>Possible getPermissions() / exists() return code
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.DENIED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="USER"><!-- --></A><H3>
USER</H3>
<PRE>
static final java.lang.String <B>USER</B></PRE>
<DL>
<DD>User Name
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.USER">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="PASS"><!-- --></A><H3>
PASS</H3>
<PRE>
static final java.lang.String <B>PASS</B></PRE>
<DL>
<DD>Password
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.PASS">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ACCT"><!-- --></A><H3>
ACCT</H3>
<PRE>
static final java.lang.String <B>ACCT</B></PRE>
<DL>
<DD>Account
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.ACCT">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="CWD"><!-- --></A><H3>
CWD</H3>
<PRE>
static final java.lang.String <B>CWD</B></PRE>
<DL>
<DD>Change Working Directory
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.CWD">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="CDUP"><!-- --></A><H3>
CDUP</H3>
<PRE>
static final java.lang.String <B>CDUP</B></PRE>
<DL>
<DD>Change to Parent Directory
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.CDUP">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="SMNT"><!-- --></A><H3>
SMNT</H3>
<PRE>
static final java.lang.String <B>SMNT</B></PRE>
<DL>
<DD>Structure Mount
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.SMNT">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="REIN"><!-- --></A><H3>
REIN</H3>
<PRE>
static final java.lang.String <B>REIN</B></PRE>
<DL>
<DD>Reinitialize
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.REIN">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="QUIT"><!-- --></A><H3>
QUIT</H3>
<PRE>
static final java.lang.String <B>QUIT</B></PRE>
<DL>
<DD>Logout
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.QUIT">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="PORT"><!-- --></A><H3>
PORT</H3>
<PRE>
static final java.lang.String <B>PORT</B></PRE>
<DL>
<DD>Data Port
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.PORT">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="PASV"><!-- --></A><H3>
PASV</H3>
<PRE>
static final java.lang.String <B>PASV</B></PRE>
<DL>
<DD>Passive
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.PASV">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="TYPE"><!-- --></A><H3>
TYPE</H3>
<PRE>
static final java.lang.String <B>TYPE</B></PRE>
<DL>
<DD>Representation Type (ASCII, EBCDIC, Image, Non-print, Telnet format effectors, Carriage Control, Local byte Byte size)
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.TYPE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="STRU"><!-- --></A><H3>
STRU</H3>
<PRE>
static final java.lang.String <B>STRU</B></PRE>
<DL>
<DD>File Structure (File, Record Structure, Page Structure)
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.STRU">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="MODE"><!-- --></A><H3>
MODE</H3>
<PRE>
static final java.lang.String <B>MODE</B></PRE>
<DL>
<DD>Transfer Mode (Stream, Block, Compressed)
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.MODE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RETR"><!-- --></A><H3>
RETR</H3>
<PRE>
static final java.lang.String <B>RETR</B></PRE>
<DL>
<DD>Retrieve
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RETR">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="STOR"><!-- --></A><H3>
STOR</H3>
<PRE>
static final java.lang.String <B>STOR</B></PRE>
<DL>
<DD>Store
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.STOR">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="STOU"><!-- --></A><H3>
STOU</H3>
<PRE>
static final java.lang.String <B>STOU</B></PRE>
<DL>
<DD>Store Unique
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.STOU">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="APPE"><!-- --></A><H3>
APPE</H3>
<PRE>
static final java.lang.String <B>APPE</B></PRE>
<DL>
<DD>Append (with create)
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.APPE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ALLO"><!-- --></A><H3>
ALLO</H3>
<PRE>
static final java.lang.String <B>ALLO</B></PRE>
<DL>
<DD>Allocate
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.ALLO">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="REST"><!-- --></A><H3>
REST</H3>
<PRE>
static final java.lang.String <B>REST</B></PRE>
<DL>
<DD>Restart
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.REST">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RNFR"><!-- --></A><H3>
RNFR</H3>
<PRE>
static final java.lang.String <B>RNFR</B></PRE>
<DL>
<DD>Rename From
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RNFR">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RNTO"><!-- --></A><H3>
RNTO</H3>
<PRE>
static final java.lang.String <B>RNTO</B></PRE>
<DL>
<DD>Rename To
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RNTO">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ABOR"><!-- --></A><H3>
ABOR</H3>
<PRE>
static final java.lang.String <B>ABOR</B></PRE>
<DL>
<DD>Abort
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.ABOR">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="DELE"><!-- --></A><H3>
DELE</H3>
<PRE>
static final java.lang.String <B>DELE</B></PRE>
<DL>
<DD>Delete
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.DELE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RMD"><!-- --></A><H3>
RMD</H3>
<PRE>
static final java.lang.String <B>RMD</B></PRE>
<DL>
<DD>Remove Directory
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RMD">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="MKD"><!-- --></A><H3>
MKD</H3>
<PRE>
static final java.lang.String <B>MKD</B></PRE>
<DL>
<DD>Make Directory
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.MKD">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="PWD"><!-- --></A><H3>
PWD</H3>
<PRE>
static final java.lang.String <B>PWD</B></PRE>
<DL>
<DD>Print Working Directory
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.PWD">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="NLST"><!-- --></A><H3>
NLST</H3>
<PRE>
static final java.lang.String <B>NLST</B></PRE>
<DL>
<DD>Name List
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.NLST">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="SITE"><!-- --></A><H3>
SITE</H3>
<PRE>
static final java.lang.String <B>SITE</B></PRE>
<DL>
<DD>Site Parameters
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.SITE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="SYST"><!-- --></A><H3>
SYST</H3>
<PRE>
static final java.lang.String <B>SYST</B></PRE>
<DL>
<DD>System
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.SYST">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="STAT"><!-- --></A><H3>
STAT</H3>
<PRE>
static final java.lang.String <B>STAT</B></PRE>
<DL>
<DD>Status
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.STAT">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="HELP"><!-- --></A><H3>
HELP</H3>
<PRE>
static final java.lang.String <B>HELP</B></PRE>
<DL>
<DD>Help
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.HELP">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="NOOP"><!-- --></A><H3>
NOOP</H3>
<PRE>
static final java.lang.String <B>NOOP</B></PRE>
<DL>
<DD>NOOP
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.NOOP">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="AUTH"><!-- --></A><H3>
AUTH</H3>
<PRE>
static final java.lang.String <B>AUTH</B></PRE>
<DL>
<DD>Authentication/Security Mechanism
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.AUTH">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ADAT"><!-- --></A><H3>
ADAT</H3>
<PRE>
static final java.lang.String <B>ADAT</B></PRE>
<DL>
<DD>Authentication/Security Data
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.ADAT">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="PROT"><!-- --></A><H3>
PROT</H3>
<PRE>
static final java.lang.String <B>PROT</B></PRE>
<DL>
<DD>Data Channel Protection Level
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.PROT">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="PBSZ"><!-- --></A><H3>
PBSZ</H3>
<PRE>
static final java.lang.String <B>PBSZ</B></PRE>
<DL>
<DD>Protection Buffer Size
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.PBSZ">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="CCC"><!-- --></A><H3>
CCC</H3>
<PRE>
static final java.lang.String <B>CCC</B></PRE>
<DL>
<DD>Clear Command Channel
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.CCC">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="MIC"><!-- --></A><H3>
MIC</H3>
<PRE>
static final java.lang.String <B>MIC</B></PRE>
<DL>
<DD>Integrity Protected Command
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.MIC">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="CONF"><!-- --></A><H3>
CONF</H3>
<PRE>
static final java.lang.String <B>CONF</B></PRE>
<DL>
<DD>Confidentiality Protected Command
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.CONF">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="ENC"><!-- --></A><H3>
ENC</H3>
<PRE>
static final java.lang.String <B>ENC</B></PRE>
<DL>
<DD>Privacy Protected Command
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.ENC">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC110"><!-- --></A><H3>
RC110</H3>
<PRE>
static final java.lang.String <B>RC110</B></PRE>
<DL>
<DD>Restart marker reply
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC110">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC120"><!-- --></A><H3>
RC120</H3>
<PRE>
static final java.lang.String <B>RC120</B></PRE>
<DL>
<DD>Service ready in nnn minutes
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC120">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC125"><!-- --></A><H3>
RC125</H3>
<PRE>
static final java.lang.String <B>RC125</B></PRE>
<DL>
<DD>Data connection already open
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC125">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC150"><!-- --></A><H3>
RC150</H3>
<PRE>
static final java.lang.String <B>RC150</B></PRE>
<DL>
<DD>File status okay; about to open data connection
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC150">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP200_OK"><!-- --></A><H3>
FTP200_OK</H3>
<PRE>
static final java.lang.String <B>FTP200_OK</B></PRE>
<DL>
<DD>Command okay
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP200_OK">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC202"><!-- --></A><H3>
RC202</H3>
<PRE>
static final java.lang.String <B>RC202</B></PRE>
<DL>
<DD>Command not implemented, superfluous at this site
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC202">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC211"><!-- --></A><H3>
RC211</H3>
<PRE>
static final java.lang.String <B>RC211</B></PRE>
<DL>
<DD>System status, or system help reply
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC211">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC212"><!-- --></A><H3>
RC212</H3>
<PRE>
static final java.lang.String <B>RC212</B></PRE>
<DL>
<DD>Directory status
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC212">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC213"><!-- --></A><H3>
RC213</H3>
<PRE>
static final java.lang.String <B>RC213</B></PRE>
<DL>
<DD>File status
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC213">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC214"><!-- --></A><H3>
RC214</H3>
<PRE>
static final java.lang.String <B>RC214</B></PRE>
<DL>
<DD>Help message
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC214">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP215_SYSTEM_TYPE"><!-- --></A><H3>
FTP215_SYSTEM_TYPE</H3>
<PRE>
static final java.lang.String <B>FTP215_SYSTEM_TYPE</B></PRE>
<DL>
<DD>System type
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP215_SYSTEM_TYPE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP220_SERVICE_READY"><!-- --></A><H3>
FTP220_SERVICE_READY</H3>
<PRE>
static final java.lang.String <B>FTP220_SERVICE_READY</B></PRE>
<DL>
<DD>Service ready for new user
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP220_SERVICE_READY">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP221_SERVICE_CLOSING"><!-- --></A><H3>
FTP221_SERVICE_CLOSING</H3>
<PRE>
static final java.lang.String <B>FTP221_SERVICE_CLOSING</B></PRE>
<DL>
<DD>Service closing control connection
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP221_SERVICE_CLOSING">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC225"><!-- --></A><H3>
RC225</H3>
<PRE>
static final java.lang.String <B>RC225</B></PRE>
<DL>
<DD>Data connection open; no transfer in progress
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC225">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL"><!-- --></A><H3>
FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL</H3>
<PRE>
static final java.lang.String <B>FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL</B></PRE>
<DL>
<DD>Closing data connection; requested file action successful
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP226_CLOSING_DATA_REQUEST_SUCCESSFUL">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP227_ENTERING_PASSIVE_MODE"><!-- --></A><H3>
FTP227_ENTERING_PASSIVE_MODE</H3>
<PRE>
static final java.lang.String <B>FTP227_ENTERING_PASSIVE_MODE</B></PRE>
<DL>
<DD>Entering Passive Mode
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP227_ENTERING_PASSIVE_MODE">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP230_LOGGED_IN"><!-- --></A><H3>
FTP230_LOGGED_IN</H3>
<PRE>
static final java.lang.String <B>FTP230_LOGGED_IN</B></PRE>
<DL>
<DD>User logged in, proceed
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP230_LOGGED_IN">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP250_COMPLETED"><!-- --></A><H3>
FTP250_COMPLETED</H3>
<PRE>
static final java.lang.String <B>FTP250_COMPLETED</B></PRE>
<DL>
<DD>Requested file action okay, completed
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP250_COMPLETED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP257_PATH_CREATED"><!-- --></A><H3>
FTP257_PATH_CREATED</H3>
<PRE>
static final java.lang.String <B>FTP257_PATH_CREATED</B></PRE>
<DL>
<DD>"PATHNAME" created
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP257_PATH_CREATED">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="FTP331_USER_OK_NEED_PASSWORD"><!-- --></A><H3>
FTP331_USER_OK_NEED_PASSWORD</H3>
<PRE>
static final java.lang.String <B>FTP331_USER_OK_NEED_PASSWORD</B></PRE>
<DL>
<DD>User name okay, need password
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.FTP331_USER_OK_NEED_PASSWORD">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC332"><!-- --></A><H3>
RC332</H3>
<PRE>
static final java.lang.String <B>RC332</B></PRE>
<DL>
<DD>Need account for login
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC332">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC350"><!-- --></A><H3>
RC350</H3>
<PRE>
static final java.lang.String <B>RC350</B></PRE>
<DL>
<DD>Requested file action pending further information
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC350">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC421"><!-- --></A><H3>
RC421</H3>
<PRE>
static final java.lang.String <B>RC421</B></PRE>
<DL>
<DD>Service not available
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC421">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC425"><!-- --></A><H3>
RC425</H3>
<PRE>
static final java.lang.String <B>RC425</B></PRE>
<DL>
<DD>Can't open data connection
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC425">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC426"><!-- --></A><H3>
RC426</H3>
<PRE>
static final java.lang.String <B>RC426</B></PRE>
<DL>
<DD>Connection closed; transfer aborted
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC426">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC450"><!-- --></A><H3>
RC450</H3>
<PRE>
static final java.lang.String <B>RC450</B></PRE>
<DL>
<DD>Requested file action not taken, file unavailable (file busy)
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC450">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC451"><!-- --></A><H3>
RC451</H3>
<PRE>
static final java.lang.String <B>RC451</B></PRE>
<DL>
<DD>Requested action aborted: local error in processing
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC451">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC452"><!-- --></A><H3>
RC452</H3>
<PRE>
static final java.lang.String <B>RC452</B></PRE>
<DL>
<DD>Requested action not taken, insufficient storage space in system
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC452">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC500"><!-- --></A><H3>
RC500</H3>
<PRE>
static final java.lang.String <B>RC500</B></PRE>
<DL>
<DD>Syntax error, command unrecognized
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC500">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC501"><!-- --></A><H3>
RC501</H3>
<PRE>
static final java.lang.String <B>RC501</B></PRE>
<DL>
<DD>Syntax error in parameters or arguments
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC501">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC502"><!-- --></A><H3>
RC502</H3>
<PRE>
static final java.lang.String <B>RC502</B></PRE>
<DL>
<DD>Command not implemented
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC502">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC503"><!-- --></A><H3>
RC503</H3>
<PRE>
static final java.lang.String <B>RC503</B></PRE>
<DL>
<DD>Bad sequence of commands
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC503">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC504"><!-- --></A><H3>
RC504</H3>
<PRE>
static final java.lang.String <B>RC504</B></PRE>
<DL>
<DD>Command not implemented for that parameter
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC504">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC530"><!-- --></A><H3>
RC530</H3>
<PRE>
static final java.lang.String <B>RC530</B></PRE>
<DL>
<DD>Not logged in
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC530">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC532"><!-- --></A><H3>
RC532</H3>
<PRE>
static final java.lang.String <B>RC532</B></PRE>
<DL>
<DD>Need account for storing files
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC532">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC550"><!-- --></A><H3>
RC550</H3>
<PRE>
static final java.lang.String <B>RC550</B></PRE>
<DL>
<DD>Requested action not taken, file unavailable (file not found, no access)
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC550">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC551"><!-- --></A><H3>
RC551</H3>
<PRE>
static final java.lang.String <B>RC551</B></PRE>
<DL>
<DD>Requested action aborted: page type unknown
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC551">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC552"><!-- --></A><H3>
RC552</H3>
<PRE>
static final java.lang.String <B>RC552</B></PRE>
<DL>
<DD>Requested file action aborted, exceeded storage allocation
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC552">Constant Field Values</A></DL>
</DL>
<HR>

<A NAME="RC553"><!-- --></A><H3>
RC553</H3>
<PRE>
static final java.lang.String <B>RC553</B></PRE>
<DL>
<DD>Requested action not taken, file name not allowed
<P>
<DL>
<DT><B>See Also:</B><DD><A HREF="../../../../constant-values.html#net.sf.jftp.net.FtpConstants.RC553">Constant Field Values</A></DL>
</DL>
<!-- ========= END OF CLASS DATA ========= -->
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../../net/sf/jftp/net/FtpConnection.html" title="class in net.sf.jftp.net"><B>PREV CLASS</B></A>&nbsp;
&nbsp;<A HREF="../../../../net/sf/jftp/net/FtpKeepAliveThread.html" title="class in net.sf.jftp.net"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?net/sf/jftp/net/FtpConstants.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="FtpConstants.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#field_summary">FIELD</A>&nbsp;|&nbsp;CONSTR&nbsp;|&nbsp;METHOD</FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;<A HREF="#field_detail">FIELD</A>&nbsp;|&nbsp;CONSTR&nbsp;|&nbsp;METHOD</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
